root_setup_vim.sh
user_setup_vim.sh
root_setup_bash.sh
user_setup_bash.sh
root_setup_grub.sh
root_setup_plymouth.sh
root_setup_unattended-upgrade.sh
root_intel_i915_optimizations.sh
root_setup_swapiness_and_vfs_cache.sh
root_setup_io_scheduler.sh
root_setup_exim4.sh
root_setup_tlp.sh
root_setup_network_manager.sh
user_setup_gnome_preference.sh
user_setup_mimeapps.sh
root_setup_udev.sh
root_setup_usbguard.sh
user_setup_usbguard_applet_qt.sh
root_setup_dnscrypt_proxy.sh
root_setup_apparmor.sh
root_setup_ufw.sh
root_setup_initramfs.sh
user_setup_firefox.sh
root_setup_torbrowser-launcher.sh
root_setup_keyboard.sh
root_check.sh
user_check.sh
